package com.liquidnet.servce.consumer.stone.service.receiver;

import com.liquidnet.service.base.constant.MQConst;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

@Slf4j
@Component
public class RedisInsertUserReceiver extends AbstractRedisReceiver {

    @Override
    protected String getRedisStreamKey() {
        return MQConst.StoneQueue.STONE_INSERT_USER.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.StoneQueue.STONE_INSERT_USER.getGroup();
    }
}
